=head1 NAME

RawLogViewer - GUI dataset viewer and editor

=head1 SYNOPSIS

RawLogViewer [I<dataset.rawlog>]

=head1 DESCRIPTION

A complete GUI viewer and editor of robotic datasets.

=head1 BUGS

Please report bugs at https://github.com/MRPT/mrpt/issues

=head1 SEE ALSO

The application list and their documentation: https://docs.mrpt.org/reference/latest/applications.html

=head1 AUTHORS

B<RawLogViewer> is part of the Mobile Robot Programming Toolkit (MRPT), and was originally 
written by the MAPIR laboratory (University of Malaga).

This manual page was written by Jose Luis Blanco <joseluisblancoc@gmail.com>.

=head1 COPYRIGHT

This program is free software; you can redistribute it and/or modify it
under the terms of the BSD License.

On Debian GNU/Linux systems, the complete text of the BSD License can be 
found in `/usr/share/common-licenses/BSD'.

=cut

